.slider {
    width: 100%;
    height: 80vh;
    overflow: hidden;
    position: relative;
    padding-bottom: 10%;
}

.slides {
    width: 500%;
    height: 100%;
    display: flex;
}

.slides input {
    display: none;
}

.slide {
    width: 20%;
    transition: 1s;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ======= NAVEGAÇÃO MANUAL ======= */
.navigation-manual {
    position: absolute;
    width: 100%;
    bottom: 10%;
    display: flex;
    justify-content: center;
    gap: 1%;
    z-index: 10;
}

.manual-btn {
    border: 2px solid white;
    padding: 0.5%;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s;
}

.manual-btn:hover {
    background: white;
}

/* ======= LÓGICA DOS RADIOS ======= */
#slide1:checked~.first {
    margin-left: 0;
}

#slide2:checked~.first {
    margin-left: -20%;
}

#slide3:checked~.first {
    margin-left: -40%;
}


.Quem-Somos img {
    width: 40%;
}

.Quem-Somos {
    display: flex;
    gap: 5%;
    justify-content: space-beetween;
    padding-bottom: 10%;
}

.escrita p {
    font-size: larger;
}

body {
    background-color: rgb(255, 253, 253);
}

.desenhos {
    display: flex;
    justify-content: space-between;
}

.desenhos img {
    width: 15%;
}

header {
    height: 15vh;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: whitesmoke;
    margin-bottom: 1%;
    border-radius: 12px;
}

header img {
    width: 15%;
}

header a {
    color: #cc0000;
    font-size: large;
}

.foto {
    background: url(imagens/fundo1.jpeg);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 5vw;
    height: 50vh;
    margin-bottom: 10%;
}

.foto h1 {
    color: white;
}

.foto button {
    background-color: #cc0000;
    color: white;
    border-radius: 14px;
    height: 15%;
    width: 20%;
    font-size: 100%;
}

.servicos {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    border-radius: 12px;
    margin-top: 30px;
    align-items: stretch;
}

.servico {
    align-items: center;
    text-align: center;
    padding: 20px;
    border-radius: 12px;
    flex: 1 1 300px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    max-width: 350px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    transition: 0.3s;
}

.servico button:hover {
    background: #ff1a1a;
    transform: translateY(-3px);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.servico h3 {
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.servico button {
    width: 12em;
    height: 3em;
    border-radius: 10px;
    cursor: pointer;
}

button,
a {
    cursor: pointer;
    border: none;
}

.clientes {
    display: flex;
    background-color: whitesmoke;
    padding: 50px 20px;
    text-align: center;
    align-items: center;
    border-radius: 12px;
    flex-direction: column;
    margin-bottom: 10%;
}

.logos-clientes {
    margin-top: 5%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 5%;
}

.logos-clientes img {
    max-width: 135px;
    max-height: 80px;
    transition: transform 0.3s;
    border-radius: 12px;
}

.max img {
    max-width: 200px;
    max-height: 100px;
}

.servico img {
    width: 110%;
}

.servico:hover {
    transform: scale(1.1);
}

.Nossos-Serviços {
    text-align: center;
    padding-bottom: 10%;
}

.Contatos {
    background: url(imagens/fundo2.jpeg);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 5vw;
    height: 50vh;
    margin-bottom: 5%;
}

.Contatos h1,
.Contatos h4,
.Contatos h5 {
    color: white;
}

.mapa iframe {
    width: 100%;
    height: 50vh;
    border: none;
    border-radius: 12px;
    margin-bottom: 10%;
}

.Contatos button {
    background-color: #cc0000;
    color: white;
    border-radius: 14px;
    height: 15%;
    width: 20%;
    font-size: 100%;
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #333;
    color: white;
}

.base img {
    width: 40%;
}

.infos {
    background-color: #141313;
    display: flex;
    gap: 30px;
    padding: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
    color: white;
}

.infos .base,
.infos .contato,
.infos .servicos-footer {
    flex: 1 1 200px;
}

.servicos-footer {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

a {
    text-decoration: none;
    color: white;
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}


button {
    background-color: #cc0000;
    border-radius: 14px;
    transition: box-shadow 0.1s ease;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    border: black 2px solid;
}

button:hover {
    box-shadow: 0px 0px 40px #cc0000;
    transform: scale(1.1);
}

body {
    font-family: 'Times New Roman', Times, serif;
}

.horários p {
    margin-top: 0;
}

.social-icons i {
    color: white;
}

h1 {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 3em;
    margin-top: 0%;
    color: rgb(55, 55, 184)
}

h2 {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

h4 {
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

p,
nav {
    font-family: "Roboto", "Helvetica Neue", Arial, sans-serif;
}

b,
h4 {
    color: #cc0000;
}

.Quem-Somos p {
    margin-bottom: 7%;
}

.desenhos b {
    color: rgb(55, 55, 184);
}

img {
    border-radius: 12px;
}

.desenhos p {
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

.social-icons {
    display: flex;
    gap: 1.5%;
}